@0    = ~Je suis désolée, mais j'attends quelqu'un en ce moment. S'il vous plaît, allez-vous-en.~
@1    = ~Vous êtes Lydia ? J'ai rencontré votre bien-aimé. Je suis désolé de devoir vous dire ça, mais il est parti. Avec une autre femme.~~Vous êtes Lydia ? J'ai rencontré ton bien-aimé. Je suis désolée de devoir vous dire ça, mais il est parti. Avec une autre femme.~
@2    = ~Vous êtes Lydia ? J'ai rencontré votre bien-aimé. Il a été attaqué par un vampire et est devenu vampire lui-même. Il m'a demandé de vous mentir pour que vous partiez et que vous commenciez une nouvelle vie. Il voulait que vous soyez heureuse.~
@3    = ~Au revoir.~
@4    = ~Que... Qu'est-ce que vous voulez dire... ? Il a dit qu'il viendrait ! Il m'a dit d'attendre ici s'il n'était pas au cimetière !~
@5    = ~Il vous a menti pour pouvoir partir par la porte principale. Je suis désolé.~~Il vous a menti pour pouvoir partir par la porte principale. Je suis désolée.~
@6    = ~En fait, ce n'est pas ça. Vous devriez connaître la vérité. Votre bien-aimé a été attaqué et transformé par un vampire. Il m'a demandé de vous mentir pour que vous alliez de l'avant et que vous commenciez une nouvelle vie. Il voulait que vous soyez heureuse.~
@7    = ~Je... Je n'arrive pas à le croire. Laissez-moi. S'il vous plaît, laissez-moi seule !~
@8    = ~Grands dieux, c'est... Ce n'est pas vrai ? Où... où est-il, maintenant ?~
@9    = ~Dans le complexe souterrain du cimetière.~
@10   = ~Je suis désolé, mais je ne peux pas vous le dire.~~Je suis désolée, mais je ne peux pas vous le dire.~
@11   = ~Merci... merci de me l'avoir dit.~
@12   = ~Très bien. Je... je le trouverai toute seule, alors.~
